RoboMaster

RoboMaster for Windows requires Windows7 64bit or above. RoboMaster for Mac requires MacOS 10.13 or above.

Software

Mac v1.1.5
2020-09-01
Windows v1.1.5
2020-09-01

Supported Products

  • RoboMaster S1
  • RoboMaster EP